*, 
*:after, 
*:before {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

img, iframe, canvas, video, svg {
  max-width: 100%;
  height: auto;
}

body {
	min-width: 0;
	width: 100%;
}

.art-main {
	max-width: 1100px;
}

.art-header, .art-sheet, .desktop  .art-nav-inner {
	width: 100%;
	max-width: 1100px;
}

.art-content-layout-row, .art-content-layout, .art-layout-cell {
	display: block !important;
}


.art-sidebar1, .art-content, .art-sidebar2 {
	float: left !important;
	display: block !important;
}

.art-sidebar1 {
	width: 18.20% !important;
}

.art-content {
	width: 81.80%;
}

body.front.domain-web-natur-cuni-cz .art-content {
	width: 59%;
}

.art-sidebar2 {
	width: 22.73% !important;
}

@media (max-width: 900px) {
	.art-sidebar1 {
		width: 30% !important;
	}

	.art-content {
		width: 70% !important;
	}

	.art-sidebar2 {
		clear: both !important;
		width: 100% !important;
	}
	#node-111 .art-article .field-name-body .field-item div div {
	width: 30% !important;
	}
	.views-exposed-form .views-exposed-widget {
		margin: 10px 0;
	}
}

@media (max-width: 600px) {
	#node-111 .art-article .field-name-body .field-item div div {
	width: 49% !important;
}
}

@media (max-width: 400px) {
	#node-111 .art-article .field-name-body .field-item div div {
	width: 100% !important;
}
}

@media (max-width: 550px) {
	.art-sidebar1 {
		display: none !important;
	}
	.art-content {
		width: 100% !important;
	}
	
#art-main, .art-postcontent,
.art-postheadericons,
.art-postfootericons,
.art-blockcontent,
ul.art-vmenu a, .art-postcontent,
.art-postcontent li,
.art-postcontent table,
.art-postcontent a,
.art-postcontent a:link,
.art-postcontent a:visited,
.art-postcontent a.visited,
.art-postcontent a:hover,
.art-postcontent a.hovered,
*[style] {
	text-align: left !important;
}
}

@media (max-width: 900px) {
	body.domain-web-natur-cuni-cz .views-exposed-form .views-submit-button {
		margin-top: 25px;
	}
}

body.node-type-ao-mapovy-prohlizec, body.node-type-ao-mapovy-prohlizec .art-main, body.node-type-ao-mapovy-prohlizec .art-header, body.node-type-ao-mapovy-prohlizec .art-sheet, body.node-type-ao-mapovy-prohlizec .art-content {
	width:1100px !important;
	margin:auto;
}

a.mean-expand {
	font-size: 13px !important;
}

@media (max-width: 830px) {
.view-suburbanizace .views-field-nothing {
  width: 100%;
}
.view-suburbanizace .views-field-nothing td {
  display: block !important;
  margin-top:10px;
}

#art-main {
	background: none;
}

body.domain-web-natur-cuni-cz header.art-header {
	background: url(images/URRlab_napis.gif) no-repeat;
	background-size:contain;
	background-position:center;
	width:95%;
}

body.domain-www-atlasobyvatelstva-cz header.art-header {
	background: url(images/atlasobyvatelstva-mobil-header.png) no-repeat;
	background-size:contain;
	background-position:center;
	width:95%;
}

body.domain-www-historickygis-cz header.art-header {
	background: url(images/historickygis-mobil-header.png) no-repeat;
	background-size:contain;
	background-position:center;
	width:95%;
}
}

h1, h2, h3 {
	line-height: 120% !important;
}